<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head><title><!--{$UUDEV_PAGE_TITLE}--></title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<!--{include file=elements/header.css.html}-->
<!--{include file=elements/header.js.html type=common}-->
<!--{include file=elements/header.js.html type=popbox}-->
</head>
<script>
function toBindUser(){
	var str = "<table width=\"100%\"><tr><td height=\"50px\" align=\"center\">";
	str += "<img src=\"images/ajax.gif\"/>绑定中，请稍候......";
	str += "</td></tr></table>";	
	$.popbox({title:"绑定优告账户", content:str});
	$.ajax({
		type: "get",
		url: "index.php?r=Uuadv.binduser",
		cache: false,
		dataType:'json',
		success: function(data){
			var str  = '<div style="background:#e2f0fd; margin:10px 0px; border:#aedcfe 1px solid;">';
				if(data.flag==0){
					str += '<div style="background:url(images/key.gif) 25px 15px no-repeat #e2f0fd; height:120px; padding-left:120px; padding-top:15px;">';
				}else{
					str += '<div style="background:url(images/key_open.gif) 25px 15px no-repeat #e2f0fd; height:120px; padding-left:120px; padding-top:15px;">';
				}
				str += '<span style="color:#985919;">'+data.msg+'</span><br>';
				str += '<br/>客服QQ:<a href="tencent://message/?uin='+data.qq+'&Site=http://www.taogao.net&Menu=yes">'+data.qq+'</a>';
				str += '</div></div>';
			$.popbox.setcontent({title:"绑定优告账户", content:str});
		}
	});	
}

function check_login(){
	var str = "<table width=\"100%\"><tr><td height=\"50px\" align=\"center\">";
	str += "<img src=\"images/ajax.gif\"/>";
	str += "</td></tr></table>";	
	$.popbox({title:"超级管理员身份验证", content:str});
	$.ajax({
		type: "get",
		url: "index.php?r=Uuadv.checklogin",
		cache: false,
		success: function(data){
			$.popbox.setcontent({title:"超级管理员身份验证", content:data});
		}
	});
}

function toSettleAccount(){
	$.popbox({title:"申请结算", content:popstr_search});
	$.ajax({
		type: "get",
		url: "index.php?r=Uuadv.to_settle_account",
		cache: false,
		success: function(data){
			$.popbox.setcontent({title:"申请结算", content:data});
		}
	});			
}

function checkBingingStatus(){
	$.popbox({title:"查询优告账户绑定结果", content:popstr_search});
	$.ajax({
		type: "get",
		url: "index.php?r=Uuadv.check_binding_status",
		cache: false,
		dataType:'json',
		success: function(data){
			var str  = '<div style="background:#e2f0fd; margin:10px 0px; border:#aedcfe 1px solid;">';
				if(data.flag==1){
					str += '<div style="background:url(images/key_open.gif) 25px 15px no-repeat #e2f0fd; height:120px; padding-left:120px; padding-top:15px;">';
				}else{
					str += '<div style="background:url(images/key.gif) 25px 15px no-repeat #e2f0fd; height:120px; padding-left:120px; padding-top:15px;">';
				}
				str += '<span style="color:#985919;">'+data.msg+'</span><br>';
				str += '<br/>客服QQ:<a href="tencent://message/?uin='+data.qq+'&Site=http://www.taogao.net&Menu=yes">'+data.qq+'</a>';
				str += '</div></div>';
			$.popbox.setcontent({title:"查询优告账户绑定结果", content:str});
			$("#firesbox_close").bind("click",function(){
				window.location.reload();
			});
		}
	});	
}
</script>
<body>
<div id="outside">
	<!--{include file="frame/top.html"}-->
	<div id="mainareaContent">
		<!--{include file="frame/left.html"}-->
		<div id="rightContent">
			<div id="topContent">
				<div class="sitmap">
					<span class="r"><!--{include file="elements/uuadvad.html"}--></span>赚钱广告&nbsp;&gt;&nbsp;优告广告&nbsp;&gt;&nbsp;广告收入
				</div>
			</div>
			<div class="tabcontent">
				<a href="index.php?r=Uuadv.settlement" class="nolink">广告收入</a>
				<a href="index.php?r=Uuadv.adlist" class="link">接广告</a>
				<a href="index.php?r=Uuadv.harvestreport" class="link">收入查询</a>
			</div>
			<div id="secrightContent">
				<div class="tableContent2">
					<table class="tbl_list" width="100%" border="0" cellpadding="0" cellspacing="0">
						<!--{if $qq !=''}-->
						<tr>
							<td>您的广告顾问</td>
							<td>
								QQ:<a href="tencent://message/?uin=<!--{$qq}-->&Site=http://www.taogao.net&Menu=yes"><!--{$qq}--></a>
								<img border="0" src="http://wpa.qq.com/pa?p=1:<!--{$qq}-->:4">
							</td>
						</tr>
						<!--{/if}-->
						<tr>
							<td width="200px">昨日收入</td><td><!--{if $yesterday_income !=''}--><!--{$yesterday_income}--><!--{else}-->0.00<!--{/if}-->元&nbsp;&nbsp;[<a href="index.php?r=Uuadv.harvestreport&begin_date=<!--{$yesterday_start_date}-->&end_date=<!--{$yesterday_end_date}-->">查看明细</a>]</td>
						</tr>
						<tr>
							<td>本月收入</td><td><!--{if $month_income !=''}--><!--{$month_income}--><!--{else}-->0.00<!--{/if}-->元&nbsp;&nbsp;[<a href="index.php?r=Uuadv.harvestreport&begin_date=<!--{$month_start_date}-->&end_date=<!--{$month_end_date}-->">查看明细</a>]</td>
						</tr>
						<tr>
							<td>可结算广告收入</td><td><!--{if $balance !=''}--><!--{$balance}--><!--{else}-->0.00<!--{/if}-->元&nbsp;&nbsp;[<a href="javascript:toSettleAccount();">申请结算</a>]</td>
						</tr>
						<!--{if $binding_flag==0}-->
							<!--tr>
								<td><a href="javascript:check_login();">我需要绑定原有优告账户</a></td><td></td>
							</tr-->
						<!--{/if}-->
						<!--{if $binding_flag==1}-->
							<tr>
								<td><a href="javascript:checkBingingStatus();">查询优告账户绑定结果</a></td><td></td>
							</tr>
						<!--{/if}-->									
					</table>
				</div>
			</div>
		</div>
	</div>
</div>
</body>
</html>